AdvancedPlayerJoin with config works with Java 7 now 1.0

with Java 7 now

  1. Gomze
    Gomze
    1/5,
    Version: 1.0
    Useless Plugin in my opinion.
    WorldGuard already has the features.
    ;)
    1. PeterXonwiiXx
      Author's Response
      Thanks for the review after almost a year :D